Subject: Re: invitation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 10 Jan 2001 00:53:00 -0800 (PST)

Mr. Fleisher, we are in receipt of your invitation to Jeff Skilling.  I am 
forwarded (via this email) your request to Hamd Alkhayat for review and 
response.

Thank you, 
Katherine Brown
Office of the President & COO
Enron Corp.

"Fleisher,Michael" <[email-masked]> on 01/09/2001 01:43:36 PM
To: "[email-masked]'" <[email-masked]>
cc:  

Subject: invitation

> Dear Jeff:
>
> Thank you for Enron's continued support as a key client of Gartner.
>
> I am writing today to invite you to participate in an exclusive CEO
> Mastermind Keynote Interview at the Gartner Spring Symposium/ITxpo 2001
> conference, May 8 in Denver, Colorado.  This keynote would allow you to
> showcase Enron's technology savvy and prowess to a large and extremely
> influential audience of business executives, technology professionals,
> investors and journalists.
>
> The keynote will be an intimate, thoughtful, one-hour discussion with two
> cutting-edge, first tier CEOs, and will be moderated by me.  Jim Kelly of
> UPS has accepted my invitation and will be one of the two participating
> CEOs.
>
> Enron's pioneering use of colaborative commerce and the Internet would
> make you an ideal participant in this dialogue.  In preparation for this
> keynote, I would visit and spend time with you to ensure that the keynote
> would meet your objectives.
>
> Now in it's 10th year, Gartner Symposium/ITxpo is widely recognized as the
> most comprehensive IT strategy event in the world, attracting the
> industry's leading analysts, strategists and practitioners. With over
> 10,000 attendees each year in the U.S., and more than 16,000 attendees
> worldwide, Symposium/ITxpo is an intense week of learning across the
> technology and business spectrum. Symposium's Mastermind Keynote Program
> is a renowned forum for top business minds to exchange ideas and break
> news.
>
> We will host between 4500-5000 CXO- and senior-level business and
> technology professionals at Spring Symposium/ITxpo 2001, as well as a
> significant national press contingent.  In addition, many Wall Street
> analysts watch this event with interest, as Gartner is the most trusted
> independent voice in the technology industry, and we use Symposium as a
> forum for our views on major vendors.
>
> Gartner would be pleased to support Enron in any press and investor
> relations opportunities surrounding your participation in our event.
>
> In recent years we have welcomed such business luminaries as Bill Gates,
> Larry Ellison, Scott McNealy, Michael Armstrong, Steve Case, John
> Chambers, Steve Ballmer and Michael Dell to the Symposium Mastermind
> Keynote Program. This past October at our Fall Symposium/ITxpo I conducted
> a Keynote Interview with US vice-presidential candidate Joseph Lieberman
> (Dick Cheney was also invited but was unable to join us). You can view
> this interview in Webcast format at www.gartner.com/symposium/us; simply
> click on the "Watch IT" banner.
>
> If you would like, my office can arrange a call between us to discuss this
> invitation in more detail.
>
> Thank you for your consideration, and I hope to be able to host you this
> spring in Denver.
>
>
> Regards,
>
> Michael Fleisher
> CEO
> Gartner
> 203-316-6693
> [email-masked]